%define module	ipdb
%define name	python-%{module}
%define version 0.6
%define release %mkrel 2

Summary:	IPython-enhanced pdb
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{module}-%{version}.tar.gz
License:	GPL
Group:		Development/Python
Url:		https://github.com/gotcha/ipdb
BuildArch:	noarch
Requires:	ipython
BuildRequires:	python-setuptools

%description
ipdb provides access to IPython features from within pdb.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST

%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)
%doc README.rst HISTORY.txt


%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Oct 06 2011 Texstar <texstar at gmail.com> 0.6-1pclos2011
- 0.6
